{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | Profile
{% endblock %}

{% block body %}
    <h2>Profil de {{ user.firstname }} {{ user.lastname }}</h2>
    <div class="div-form">
        <fieldset>
            <label for="" class="label">Prénom : {{ user.firstname }}</label>
            <br>
            <br>
            <label for="" class="label">Nom : {{ user.lastname }}</label>
            <br>
            <br>
            <label for="" class="label">Mail : {{ user.email }}</label>
            <br>
            <br>
            <label for="" class="label">Téléphone : {{ user.phoneNumber }}</label>
            <br>
            <br>
            <label for="" class="label">Campus : {{ campus.name }}</label>
            <br>

            {% if (userCurrent != null) and (user.id == userCurrent.id) %}
                <br>
                <br>
                <div class="div_link">
                    <a href="{{ path('profile_edit', {'id': user.id}) }}" class="btn_link">Modifier</a>
                </div>
            {% endif %}

        </fieldset>
        <br>
    </div>

{% endblock %}